{% extends "src/html/_template.njk" %}
{% set title = "Трибуна" %}

{% block main %}
    <div class="main main-ellipse main-ellipse-bottom">
        <div class="container">
            <ul class="breadcrumb">
                <li><a href="#">Главная</a></li>
                <li><a href="#">Видео и фото</a></li>
                <li><a href="#">Галерея НСФЛ</a></li>
                <li><strong>Видео галерея НСФЛ</strong></li>
            </ul>
            <h1>Видео галерея НСФЛ</h1>

            <div class="gallery-top">
                <div class="gallery-top__nav">
                    <ul class="nav-inline__content">
                        <li><a class="nav-inline__item active" href="#"><span>Все</span></a></li>
                        <li><a class="nav-inline__item" href="#"><span>Интервью</span></a></li>
                        <li><a class="nav-inline__item" href="#"><span>Успех</span></a></li>
                        <li><a class="nav-inline__item" href="#"><span>Матчи</span></a></li>
                    </ul>
                </div>
                <div class="gallery-top__sort">
                    <div class="gallery-top__sort--wrap">
                        <select class="select" name="sort">
                            <option value="">по дате</option>
                            <option value="Анатолий Щербаков">по популярности</option>
                        </select>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                        <div class="tags">
                            <div class="tags__item tag-red">МАТЧИ</div>
                        </div>
                        <div class="videothumb__image">
                            <img src="img/res/video_04.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                    </a>
                </div>
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                        <div class="tags">
                            <div class="tags__item tag-blue">ИНТЕРВЬЮ</div>
                        </div>
                        <div class="videothumb__image">
                            <img src="img/res/video_06.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                    </a>
                </div>
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                        <div class="tags">
                            <div class="tags__item tag-red">Успех</div>
                        </div>
                        <div class="videothumb__image">
                            <img src="img/res/video_06.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                    </a>
                </div>
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                        <div class="tags">
                            <div class="tags__item tag-red">МАТЧИ</div>
                        </div>
                        <div class="videothumb__image">
                            <img src="img/res/video_04.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                    </a>
                </div>
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                        <div class="tags">
                            <div class="tags__item tag-blue">ИНТЕРВЬЮ</div>
                        </div>
                        <div class="videothumb__image">
                            <img src="img/res/video_06.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                    </a>
                </div>
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                        <div class="tags">
                            <div class="tags__item tag-red">Успех</div>
                        </div>
                        <div class="videothumb__image">
                            <img src="img/res/video_06.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                    </a>
                </div>

                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                        <div class="tags">
                            <div class="tags__item tag-red">МАТЧИ</div>
                        </div>
                        <div class="videothumb__image">
                            <img src="img/res/video_04.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                    </a>
                </div>
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                        <div class="tags">
                            <div class="tags__item tag-blue">ИНТЕРВЬЮ</div>
                        </div>
                        <div class="videothumb__image">
                            <img src="img/res/video_06.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                    </a>
                </div>
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                        <div class="tags">
                            <div class="tags__item tag-red">Успех</div>
                        </div>
                        <div class="videothumb__image">
                            <img src="img/res/video_06.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                    </a>
                </div>

                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                        <div class="tags">
                            <div class="tags__item tag-red">МАТЧИ</div>
                        </div>
                        <div class="videothumb__image">
                            <img src="img/res/video_04.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                    </a>
                </div>
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                        <div class="tags">
                            <div class="tags__item tag-blue">ИНТЕРВЬЮ</div>
                        </div>
                        <div class="videothumb__image">
                            <img src="img/res/video_06.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                    </a>
                </div>
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                        <div class="tags">
                            <div class="tags__item tag-red">Успех</div>
                        </div>
                        <div class="videothumb__image">
                            <img src="img/res/video_06.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                    </a>
                </div>


            </div>

        </div>
    </div>
{% endblock %}
